#block-menu-primary-links ul {
	padding-right:0;
}

#block-menu-primary-links {
	width:870px;
}

#main h1.title span.red-bg {
	line-height: 35px;
	background: url('../images/global/bg-h1-content.gif') bottom right no-repeat;
}

#block-views-design_services-block_1, #block-views-design_services-block_2, #block-views-case_studies-block_1, #block-views-case_studies-block_2 {
	background: #fff;
}

.case-studies-list {
	padding: 0 0;
	margin: 0 5px 5px 0;
	height: 40px;
}

.service-item-list {
	padding: 2px 0;
}
